@charset "utf-8";
body		{text-align:center;margin:0;padding:0}
#main	{width:980px;text-align:left;background-color:#FFF;border:dotted 1px #FFF;margin:0 auto;padding:0}
#menu	{margin:0 0 0 100px;padding:10px}
#content	{width:978px;text-align:left;background-color:#FFF;border:dotted 1px #666;border-style:none dotted dotted;margin:0 auto;padding:0}
#content2{width:978px;text-align:left;background-color:#FFF;border:dotted 1px #666;min-height:350px;border-style:none dotted dotted;margin:0 auto;padding:0}
#section	{text-align:left;background-color:#FFF;border-bottom:dotted 1px #666;padding:3px}
.divline	{height:5px;border-bottom:dotted 1px #666}
#split	{width:auto;border-left:dotted 1px #666;padding-left:5px}
td.split	{border-left:dotted 1px #666;padding-left:20px;padding-right:20px}
#footer		{width:968px;background-color:#FFF;font-size:9px;font-family:Verdana;text-align:right;color:#2e3192;padding:5px}
.banner		{background-color:#FFF;width:970px;height:110px;vertical-align:centre;margin:0;padding:5px}
.menutext	{font-family:Verdana, "Times New Roman", Times, serif;font-size:12px;color:#666;padding:10px}
.contentMain{font-family:Verdana, "Times New Roman", Times, serif;font-size:11px;color:#333;background-color:#FFF;padding:20px}
.droplist	{font-family:Verdana, "Times New Roman", Times, serif;font-size:12px;color:#2e3192;border:none;background-color:#EEE;border:1px solid #2e3192;padding:3px; }
a.menu		{font-family:Arial, Verdana, Geneva, sans-serif;color:#FFF;font-weight:700;font-size:18px;text-decoration:none}
a.link		{font-family:Arial, Verdana, Geneva, sans-serif;color:#2e3192;font-size:11px;text-decoration:none}
a.scope		{font-family:Verdana, serif;font-size:11px;color:#430069}
a:link		{font-family:Arial, Verdana, Geneva, sans-serif;font-size:11px;color:#2e3192;text-decoration:none}
a:hover		{text-decoration:underline}
span.prodmodel{font-family:Arial, Verdana, Geneva, sans-serif;color:#2e3192;font-weight:700;font-size:15px;text-decoration:none}
span.prodtitle{font-family:Arial, Verdana, Geneva, sans-serif;color:#2e3192;font-weight:700;font-size:11px;text-decoration:none}
div#reader	{background:#EEE;color:#000;font-size:9px;padding:5px}
div#map		{border:2px solid #CCC;display:block;float:right;width:450px}
a.menu:hover,a.link:hover{color:#000;background-color:#FFF}
ul.bullets	{list-style-type:none;padding:0;margin:0 0 0 5px;list-style-image:url("../images/bullet-arrow.gif")}
li			{margin-left:16px;padding:2px 0}
#slider-wrapper { height:230px;width:980px  }

#navmenu	{ margin-left:80px }
#navmenu a	{ display:block;width:80px;height:30px;line-height:30px;border-left:1px dotted #ccc;text-align:left;padding:0 8px;float:left;color:#333;text-decoration:none;font-size:13px }
#navmenu a:hover { background-color:#eee }

#inab	{ float:right;height:80px;width:82px }
.video_container	{ float:right;border:1px solid #ddd;padding:1px;margin:0 0 50px 20px;text-align:center }
.video_container:hover	{ background-color:#efefef }

/* BANNER SLIDER */
.nivoSlider 	{ position:relative;  }
.nivoSlider img { position:absolute;top:0px;left:0px;display:none;}
.nivoSlider a.nivo-imageLink { position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none; }
.nivo-slice 	{ display:block;position:absolute;z-index:5;height:100%; }
.nivo-box { display:block;position:absolute;z-index:5; }
/* Caption styles */
.nivo-caption 	{ position:absolute;left:0px;bottom:0px;background:#000;color:#fff;opacity:0.8;width:100%;z-index:8; }
.nivo-caption p { padding:5px;margin:0; }
.nivo-caption a { display:inline !important; }
.nivo-html-caption { display:none; }
/* Direction nav styles (e.g. Next / Prev) */
.nivo-directionNav a { position:absolute;top:45%;z-index:9;cursor:pointer; }
.nivo-prevNav 	{ left:0px; }
.nivo-nextNav 	{	right:0px; }
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav { float:right;margin:210px 3px 3px 0 }
.nivo-controlNav a { text-indent:-9999px;position:relative;z-index:9;cursor:pointer;height:20px;width:20px;line-height:20px;background:url('../images/nav.png') 0 0 no-repeat;display:block;float:left;color:#fff;text-align:center;margin-left:2px; }
.nivo-controlNav a:hover { background-image:url('../images/nav-s.png');font-weight:bold; }
.nivo-controlNav a:active { font-weight:bold; }